/* Footer Styles */
.footer-style-1 {
    background-color: #333;
    color: #fff;
    padding: 60px 0;
}

.footer-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-about p,
.footer-contact ul li,
.footer-links ul li {
    font-size: 14px;
    margin-bottom: 10px;
}

.footer-about ul li a,
.footer-links ul li a {
    color: #fff;
    text-decoration: none;
}

.footer-about ul li a:hover,
.footer-links ul li a:hover {
    color: #bc2852;
}

.footer-contact ul li i {
    margin-right: 10px;
}

.footer-social ul {
    padding-left: 0;
    display: flex;
    gap: 5px;
}

.footer-social ul li a {
    font-size: 20px;
    color: #fff;
    transition: color 0.3s ease;
}

.footer-social ul li a:hover {
    /* color: #bc2852; */
}
.font-white{
    color: #fff;
}

/* Responsive Design */
@media (max-width: 767px) {
    .footer-style-1 .row {
        text-align: center;
    }

    .footer-social ul {
        justify-content: center;
    }

    .footer-about, .footer-links, .footer-contact {
        margin-bottom: 30px;
    }
}


/* Base side  */
.btn-floating:hover img {
    margin-bottom: -3px
  }
  
  .btn-floating {
      position: fixed;
      right: 25px;
      overflow: hidden;
      width: 50px;
      height: 50px;
      border-radius: 100px;
      border: 0;
      z-index: 9999;
      color: white;
      transition: .2s;
  }
  
  .btn-floating:hover {
      width: auto;
      padding: 0 20px;
      cursor: pointer;
  }
  
  .btn-floating span {
      font-size: 16px;
      margin-left: 5px;
      transition: .2s;
      line-height: 0px;
      display: none;
  }
  
  .btn-floating:hover span {
      display: inline-block;
  }
  
  /* Phone */
  .btn-floating.phone {
      bottom: 160px;
      background-color: #760f10;
  }
  
  .btn-floating.phone:hover {
      background-color: #c03421;
  }
  
  /* WhatsApp */
  .btn-floating.whatsapp {
      background-color: #34af23;
      bottom: 90px;
  }
  
  .btn-floating.whatsapp:hover {
      background-color: #1f7a12
  }